@media only screen and (max-width: 480px) {
    body {
        width: 100% !important;
    }
    #ineractive .para {
        margin-right: -30px;
        width: 16ch;
    }
    #start-free-trial-form {
        background-color: #54b7bd !important;
        border-bottom: 10px solid #fff;
    }
    #start-free-trial-img {
        transform: rotate(90deg);
    }
    #industry-featur .most-effective-upper-para {
        height: 80px;
        margin-top: -10px;
        font-size: 10px;
    }
    #owl-carousel .crousel-background {
        margin-left: 120px;
    }
    #industry-featur .card {
        text-align: center !important;
        align-items: center !important;
    }
    .switch-button {
        margin-left: 48% !important;
    }
    .card {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #bannerrow2 .card {
        margin-bottom: 20px;
    }
    #trustedby {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #trustedbypic {
        margin-right: 70px;
    }
    #helpcenter i {
        position: absolute !important;
    }
    #helpcenter .input-field {
        width: 50% !important;
        padding: 5px !important;
        text-align: center !important;
    }
    #pos-web {
        text-align: center;
    }
    #owl-carousel {
        text-align: center;
    }
    #owl-carousel img {
        margin-left: 100px;
    }
    #plans-crad1 ul li {
        margin-left: 50px;
    }
    #plans-crad1,
    #plans-crad2,
    #plans-crad3 {
        margin-top: 30px;
    }
    #pos-banner-images img {
        width: 100% !important;
    }
    .banner-below-row img {
        margin-left: 100px;
        float: right !important;
    }
    #mymodal .craft-text {
        margin-left: auto !important;
    }
    #mymodal h1 {
        font-size: 20px;
    }
    #mymodal .checkbox {
        margin-top: auto !important;
        left: auto !important;
        right: auto !important;
    }
    #effective-tools,
    #diagnosis-text {
        text-align: center;
        align-items: center;
    }
    #diagnosis-text .diagnosis-text-part {
        margin-left: 80px;
    }
    #technical-support-container {
        text-align: center;
    }
    #form #register-button {
        margin-left: 30% !important;
    }
    #start-your-free-trial-container,
    #diagnosis-text-part,
    #effectivetools-main,
    #mymodal,
    #integration-banner1,
    #integration-most-effective,
    #integration-nowtovisivity-banner,
    #manymore {
        text-align: center;
    }
    .patners-menu li {
        margin-top: 10px;
        width: 50% !important;
        margin-left: 50px !important;
    }
    .interactivesimple p {
        max-width: 40ch;
        margin-bottom: 30px;
    }
    .interactivesimple h1 {
        margin-top: 60px;
    }
    .interactivesimple .btn2 {
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 768px) {
    #ineractive .para {
        margin-top: 100px;
    }
    #owl-carousel .item {
        height: 300px;
        padding: 10px;
        color: #000 !important;
    }
    #owl-carousel .imag {
        width: 170px;
        height: 170px;
        margin-left: -20px;
        clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    }
    .crousel-background {
        margin-left: 300px;
        background-image: url("../images/caraouse-background.png");
        background-repeat: no-repeat;
    }
    #owl-carousel .container {
        margin-top: 30px;
    }
    #owl-carousel .owl-dots .active span {
        background-color: #54b7bd !important;
    }
    #testominals {
        margin-top: 50px;
        text-align: center;
        margin-bottom: 10px;
    }
    #testominals .light-text {
        font-weight: lighter;
    }
    #testominals h1 {
        font-weight: 600;
    }
    #testominals p {
        font-weight: bold;
    }
    #bannerrow2 .card {
        width: 7rem;
        margin-left: 14px;
    }
    #section3 .card {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #manymore {
        text-align: center;
    }
    /* section 4 deign */
    .section4 {
        border-bottom: 1px solid #7dc8cd;
    }
    .section5 {
        border-bottom: 1px solid #7dc8cd;
    }
    .section4 img {
        margin-bottom: 50px;
    }
    /* section-5 */
    .section5 {
        border-bottom: 1px solid #7dc8cd;
    }
    .section5 img {
        margin-top: 50px;
    }
    #technical-support-container {
        text-align: center;
    }
    #industry-featur .card {
        width: 30ch;
        align-items: center !important;
    }
    #owl-carousel {
        text-align: center;
    }
    #owl-carousel .crousel-background {
        align-items: center !important;
    }
    #effectivetools-main {
        text-align: center;
    }
    #most-effective .card {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #most-effective .card1 {
        margin-bottom: 100px;
        width: 40ch;
        height: 350px;
    }
    #industry-featur .card1 {
        margin-left: 60px;
    }
    #copy-right .footer-icon {
        margin-top: -10px;
    }
    #copy-right {
        align-items: center;
    }
}


/* --------------Modal style---------- */

#mymodal .modal-close .close-btn {
    float: left;
}

#mymodal .legadoc {
    color: #54b7bd;
    font-size: 20px;
}


/* scroll bar styling  */


/* width */

#mymodal .legaldoc::-webkit-scrollbar {
    width: 5px;
}


/* Track */

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #666f7e;
    border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: #7dc8cd;
    border-radius: 5px;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #666f7e;
}

#mymodal .legaldoc {
    height: 250px;
    overflow-y: scroll;
    margin-bottom: 20px;
}

#mymodal #regForm {
    padding: 20px;
    width: 100%;
    min-width: 300px;
}

#mymodal input,
select {
    width: 100%;
    font-family: Raleway;
}

#mymodal #reg_radio {
    width: 15px;
    height: 15px;
}

#mymodal .cct {
    margin-left: 10px;
    font-size: 15px;
}

#mymodal .light-text {
    font-weight: lighter;
}

#mymodal input.invalid {
    background-color: #ffdddd;
}

#mymodal .tab {
    display: none;
}

#mymodal button {
    background-color: #54b7bd;
    color: #ffffff;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
}

.modal-body {
    background-color: #f5f6fa;
}

#mymodal #file {
    display: none;
}

#mymodal .file {
    float: right;
    color: #7dc8cd;
}

#mymodal hr {
    background-color: #54b7bd;
}

#mymodal #prevBtn {
    background-color: #bbbbbb;
}

#mymodal .step {
    color: #54b7bd;
    height: 25px;
    width: 25px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

#mymodal .step.active {
    color: #fff !important;
    opacity: 1;
    background-color: #54b7bd;
    color: #fff;
}

#mymodal .step.finish {
    background-color: #54b7bd;
}

#mymodal .craft-text {
    margin-left: 10px;
    margin-bottom: 20px;
    page-break-after: auto;
}

#mymodal .images img {
    margin-left: 5%;
}


/* haeder design*/

#navbarSupportedContent {
    margin-left: 50px;
}

.nav-item {
    margin-left: 20px;
}

.nav-link:hover {
    color: red;
}

.nav-link:hover {
    color: #54b7bd !important;
}

#navbarSupportedContent .btn:hover {
    color: #fff !important;
    background-color: #54b7bd !important;
}

#navbarSupportedContent .btn {
    color: #fff !important;
    background-color: #08868f;
    border: none !important;
    font-weight: 500 !important;
    margin-right: 30px !important;
}

.text-bold {
    font-weight: 700;
    font-size: 15px;
    color: #54b7bd;
}


/* Homepage Banner Design */

#bannerrow {
    height: auto;
    margin-bottom: 0%;
    padding-bottom: 0%;
    /* height: auto;
    background-image: url("../images/banner1-min.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin-bottom: 0%;
    padding-bottom: 0%; */
}


/* #bannerrow h1 {
    color: white;
    text-align: center;
    margin-top: 100px;
}

#bannerrow p {
    color: white;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 100px;
    font-size: 20px;
    font-family: -webkit-body;
} */

@media all and (min-width: 992px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar .has-megamenu {
        position: static !important;
    }
    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        padding: 20px;
    }
    .navbar .nav-link {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

@media only screen and (min-width: 991px) {
    #ineractive .para {
        margin-top: 100px;
    }
    .megamenu {
        margin-top: -50px !important;
        border: 1px solid #54b7bd !important;
        border-top: none !important;
    }
    #owl-carousel .item {
        height: 300px;
        padding: 10px;
        color: #000 !important;
    }
    #owl-carousel .imag {
        width: 170px;
        height: 170px;
        margin-left: -20px;
        clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    }
    .crousel-background {
        background-image: url("../images/caraouse-background.png");
        background-repeat: no-repeat;
    }
    #owl-carousel .container {
        margin-top: 30px;
    }
    #owl-carousel .owl-dots .active span {
        background-color: #54b7bd !important;
    }
    #testominals {
        margin-top: 50px;
        text-align: center;
        margin-bottom: 10px;
    }
    #testominals .light-text {
        font-weight: lighter;
    }
    #testominals h1 {
        font-weight: 600;
    }
    #testominals p {
        font-weight: bold;
    }
    #bannerrow2 .card {
        width: 12rem;
        margin-left: 30px;
    }
    /* section 4 deign */
    .section4 {
        margin-bottom: 50px;
        margin-top: 50px;
        border-bottom: 1px solid #ebedf1;
    }
    .section4 h1 {
        margin-top: 15%;
        margin-bottom: 30px;
    }
    /* section-5 */
    .section5 {
        margin-top: 50px;
        margin-bottom: 50px;
        border-bottom: 1px solid #ebedf1;
    }
    .section5 h1 {
        margin-top: 10%;
        margin-bottom: 30px;
    }
    .interactivesimple p {
        max-width: 40ch;
        margin-left: 60px;
        margin-bottom: 30px;
    }
    .interactivesimple h1 {
        margin-top: 60px;
        margin-right: 50px;
    }
    #industry-featur .card {
        width: 60ch;
    }
    #effective-tools h1 {
        margin-top: 100px;
    }
    #most-effective .card1 {
        margin-left: 75px;
        margin-bottom: 75px;
        width: 40ch;
        height: 350px;
    }
    #industry-featur .card1 {
        margin-left: 100px;
    }
    #copy-right .col-lg-3 i {
        margin-top: 10px;
    }
    #copy-right .footer-icon {
        margin-top: 10px;
    }
}

#ineractive .para {
    font-weight: 500;
    max-width: 18ch;
    float: right;
}

#bannerrow2 {
    background-color: #666f7e;
    margin-bottom: 30px;
}

#bannerrow2 .card {
    background-color: #08868f;
    align-items: center;
    border-radius: 2px;
    color: #fff;
}

#bannerrow2 .card img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

#bannerrow2 .card .card-body .fa {
    margin-left: 50px;
    margin-right: 50px;
}

#bannerrow2 .card-title {
    text-align: center;
    margin-top: 10px;
}

#bannerrow2 .card-text {
    text-align: center;
    margin-top: 10px;
    max-width: 26ch;
}


/* Sectio 3 Design */

#section3 {
    border-bottom: 1px solid #ebedf1;
}

#section3 .card {
    margin-bottom: 50px;
    margin-left: 30px;
    margin-top: 30px;
    background-color: #08868f;
    align-items: center;
    width: 15rem;
    color: #fff;
}

#section3 .card .rounded-circle {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

#section3 .card-title {
    text-align: center;
    margin-top: 10px;
}

#section3 .card-text {
    text-align: center;
    margin-top: 10px;
    max-width: 26ch;
}


/* Many More */

.manymoreh1 {
    text-align: center;
}

.manymortext {
    margin-top: 15px;
}

.rowid1 {
    margin-top: 30px !important;
    margin-bottom: 30px;
}


/* interactive design */

#ineractive .row {
    margin-top: 50px;
    margin-bottom: 50px;
}

.interactive2 {
    background-image: url("../images/interactive.jpg");
    height: 300px;
    background-repeat: no-repeat;
}

#ineractive .btn1 {
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    background-color: #08868f;
    color: #fff;
    font-weight: 500;
    width: 100%;
    float: right;
    margin-top: 20px;
    text-decoration: none;
}

.interactivesimple {
    background-color: #08868f;
    text-align: center;
    color: #fff;
}

.interactivesimple a {
    background-color: #fff;
    color: #54b7bd;
    font-weight: 500;
    font-size: 1rem;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 5px;
    /* margin-right: 70px; */
    text-decoration: none;
}

#ineractive img {
    background-size: contain;
}


/* trustedBy design */

.trustedby {
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid#D7D7D7;
}

.trustedby .row {
    margin-top: 50px;
    background-color: #fefefe;
    margin-bottom: 30px;
}

.trustedbypic {
    margin-left: 50px;
}

.trudby-move-right {
    float: right;
}


/* Footer Design */

footer {
    margin-top: 30px;
}

.input-group input {
    border-color: #54b7bd;
    width: 90%;
}

.input-group span {
    background-color: #54b7bd;
    border-color: #54b7bd;
}

.input-group span i {
    color: #fff;
}

#footer .col-lg-4,
.col-lg-3,
.col-lg-2 ul {
    margin-left: auto;
    padding-left: 0%;
}

#footer ul,
li {
    padding: 0%;
}

#footer ul li {
    margin-top: 5px;
    list-style: none;
    text-align: left;
}

#copy-right {
    background-color: #f3f3f3;
}

#copy-right p {
    margin-top: 10px;
}

#copy-right .col-lg-3 i {
    margin-right: 30px;
    float: right;
}


/* industry pages design starts here */


/* Banner Design */

#industry-banner-images img {
    width: 100%;
    margin-top: 100px;
    margin-bottom: 50px;
}

#pos-banner-text h1 {
    margin-top: 50px;
}

#pos-banner-text p {
    margin-top: 30px;
    font-size: 1rem;
    font-weight: 500;
    max-width: 50ch;
}

#pos-banner-text .button1 {
    background-color: #54b7bd;
    padding: 10px;
    color: #fff;
    border: 1px solid #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
}

#pos-banner-text .button1:hover {
    background-color: #fff;
    border-color: #54b7bd;
    color: #54b7bd;
}

#pos-banner-text .button2 {
    background-color: #fff;
    border: 1px solid #54b7bd;
    color: #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
    padding: 10px;
}

#pos-banner-text .button2:hover {
    background-color: #54b7bd;
    border-color: #fff;
    color: #fff;
}


/*  Section Deign */

#industry-featur {
    background-image: url("../images/most-effecive-background.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}

#industry-featur .display-4 {
    color: #fff;
    margin-top: 30px;
    font-size: 4vw;
}

#industry-featur .most-effective-upper-para {
    color: #fff;
}

#industry-featur .display-4 b {
    font-weight: 600;
}

#industry-featur .card1 {
    margin-top: 30px;
    color: #000 !important;
    background-color: #f6f8fc;
}

#industry-featur img {
    margin-top: 2rem;
    width: 60px;
    margin-left: 20px;
}

#industry-featur h5 {
    margin-top: 10px;
    margin-bottom: 1rem;
}


/* Plans section design */

#plans-container {
    margin-top: 5rem;
    text-align: center;
    margin-bottom: 50px;
}

#plans-container h1 .thin-text {
    font-weight: lighter;
}

#plans-crad1 {
    background-image: url("../images/plans-background.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-top: 50px;
    padding: 0%;
}

#plans-crad1 .light-text {
    font-weight: lighter;
}

#plans-crad1 button {
    background-color: #f2f2f2;
    padding: 15px;
    border-radius: 20px;
    text-align: right;
    color: #000;
    font-weight: 500;
    font-size: 1rem;
    border: 1px solid #f2f2f2;
}

#plans-crad1 button .monthly {
    background-color: #fff;
    padding: 15px;
    border-radius: 20px;
    color: #54b7bd;
    font-weight: 500;
    text-decoration: none;
}

#plans-crad1 ul {
    margin-bottom: 30px;
}

#plans-crad1 ul li {
    list-style: none;
    float: left;
    margin-top: 15px;
}

.plans-crad2 ul {
    height: 55vh;
    overflow-y: scroll;
}

#plans-crad1 ul li i {
    color: #54b7bd;
}

.plans-crad2 {
    border: 1px solid #c8c8c8;
    text-align: center;
    margin-top: 50px;
    padding: 0%;
    text-align: center;
}

.plans-crad2 .essential {
    color: #54b7bd;
    font-weight: 600;
    font-size: 25px;
    margin-top: 20px;
}

.plans-crad2 .billed {
    font-weight: 500;
}

.plans-crad2 .ideal {
    font-weight: 600;
    font-size: 20px;
}

.plans-crad2 ul li {
    list-style: none;
    margin-top: 10px;
    margin-right: 30px;
}

.plans-crad2 button {
    color: #54b7bd;
    background-color: #fff;
    border: 1px solid #54b7bd;
    font-weight: 500;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 60%;
}

#plans-crad3 .switch-button {
    margin-left: 43%;
}

#plans-crad3 {
    border: 1px solid #c8c8c8;
    text-align: center;
}

#plans-crad3 .essential {
    color: #54b7bd;
    font-weight: 600;
    font-size: 25px;
    margin-top: 20px;
}

#plans-crad3 .billed {
    font-weight: 500;
    width: 90%;
    text-align: center;
    margin-left: 10px;
}

#plans-crad3 .ideal {
    font-weight: 600;
    font-size: 20px;
}

#plans-crad3 ul {
    height: 55vh;
    overflow-y: scroll;
}

#plans-crad3 ul li {
    list-style: none;
    margin-top: 10px;
    margin-right: 30px;
}

#plans-crad3 button {
    color: #fff;
    background-color: #54b7bd;
    border: 1px solid #54b7bd;
    font-weight: 500;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 60%;
}

#plans-crad3 img {
    margin-top: 10px;
    float: right;
    margin-left: 200px;
    margin-bottom: 26px;
}

#plans-crad3 {
    left: 0px;
    right: 0px;
    padding: 0%;
}

hr.new5 {
    border: 1px solid#54b7bd;
    width: 80%;
}


/* <!-- Strat your free trial section --> */

#start-your-free-trial-row {
    width: auto;
    background-color: #54b7bd;
}

#start-free-trial-text h1 {
    margin-top: 50px;
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
}

#start-free-trial-text .light-text {
    font-weight: lighter;
}

#start-free-trial-text p {
    color: #fff;
}

#start-free-trial-form p {
    margin-top: 20px;
    color: #fff;
}

#start-free-trial-text {
    border-radius: 10px solid #fff;
}

#start-free-trial-form button {
    padding: 20x;
    color: #54b7bd;
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #54b7bd;
    margin-bottom: 30px;
}

#start-free-trial-img {
    margin-top: 20px;
}

#start-your-free-trial-container {
    margin-top: 50px;
    margin-bottom: 50px;
}


/* ------ owl-Crousel----- */


/* integration Page Design starts */


/* ------------ Banner style------------- */

#integration-banner1 {
    background-image: url("../images/integrationbanner1.png");
    width: auto;
    height: 350px;
}

#integration-banner1 img {
    margin-top: 50px;
}

#integration-banner1 .title {
    color: #fff;
    margin-top: 30px;
    font-size: 3rem;
    font-weight: 700;
}

#integration-banner1 .text {
    color: #fff;
}

#integration-banner1 {
    font-weight: 20;
}


/* <!--Create your own Integration--> */


/* section-5 */

#create-integration {
    margin-bottom: 30px;
    margin-top: 30px;
}

#create-integration .img-fluid {
    width: 100%;
}

#create-integration h1 {
    margin-top: 20px;
}

#create-integration .integrate-button {
    color: #fff;
    background-color: #54b7bd;
    padding: 5px;
    margin-top: 20px;
    border-color: #54b7bd;
    border-radius: 5px;
    width: 80%;
    font-weight: 600;
}

#create-integration .integrate-button2 {
    color: #54b7bd;
    padding: 5px;
    margin-top: 20px;
    border-color: #54b7bd;
    border-radius: 5px;
    width: 70%;
    font-weight: 600;
}

#create-integration .integrate-button2:hover {
    letter-spacing: 2px;
    padding: 10px;
}

#create-integration .integrate-button:hover {
    letter-spacing: 2px;
    width: auto;
}

#create-integration .section5-text {
    margin-top: 20px;
}


/* <!--Patners Section--> */

#integration-most-effective {
    background-image: url("../images/most-effecive-background.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}

#integration-most-effective .display-4 {
    color: #fff;
    margin-top: 30px;
    font-size: 4vw;
}

#integration-most-effective .upper-para {
    color: #fff;
    font-size: 1rem;
    width: 70%;
}

#integration-most-effective .display-4 b {
    font-weight: 600;
}

#integration-most-effective .card1 {
    margin-top: 30px;
    margin-left: 100px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
}

#integration-most-effective img {
    margin-top: 2rem;
}

#integration-most-effectivee h5 {
    margin-top: 10px;
    margin-bottom: 1rem;
}

#integration-most-effective #int-centeral-card {
    margin-top: 30px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
    border: 1px solid #54b7bd;
}

#integration-most-effective .card2 {
    margin-top: 30px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
}

#integration-most-effective .card2 img {
    margin-top: 2rem;
}

#integration-most-effective #int-centeral-card .btn {
    color: #fff !important;
    background-color: #54b7bd;
    width: 150px;
    font-weight: 500;
    margin-top: 45px;
}

#integration-most-effective .card3 {
    margin-top: 30px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
}

#integration-most-effective .card3 img {
    margin-top: 2rem;
}

.patners-menu {
    width: 100%;
    margin-left: 7%;
}

.patners-menu li {
    list-style: none;
    float: left;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #54b7bd;
    margin-left: 10px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
}

.patners-menu .active {
    background-color: #fff;
    color: #54b7bd;
}


/* Now to Visivity */


/* --------- secnd banner--------- */

#integration-nowtovisivity-banner {
    margin-top: 50px;
    background-image: url("../images/banner1-min.jpg");
    text-align: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#integration-nowtovisivity-banner #secnd-banner-text {
    margin-top: 30px;
    margin-top: 30px;
}

#integration-nowtovisivity-banner #secnd-banner-text .title {
    font-size: 4vw;
    font-weight: 700;
    color: #fff;
}

#integration-nowtovisivity-banner #secnd-banner-text button {
    border: 1px solid #54b7bd;
    font-weight: 600;
    color: #54b7bd;
    padding: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}

#integration-nowtovisivity-banner #secnd-banner-text button:hover {
    letter-spacing: 2px;
}

#integration-nowtovisivity-banner #secnd-banner-text .text {
    color: #fff;
    font-size: 1rem;
    margin-bottom: 30px;
}

#integration-banner1 .light-text {
    font-weight: lighter;
}


/* lern-More-Page-Design-starts Here */


/* ------------ Banner style------------- */

#learnmore-banner {
    background-image: url("../images/learmorebanner1.png");
    width: auto;
    height: 300px;
    text-align: center;
}

#learnmore-banner img {
    margin-top: 50px;
}

#learnmore-banner p {
    color: #fff;
    margin-top: 30px;
    font-size: 2rem;
    font-weight: 700;
}

.light-text {
    font-weight: 20;
}


/* ------------ premier--------- */

#premier-row {
    text-align: center;
}

#premier-row .premier {
    margin-top: 30px;
    font-size: 25px;
    font-weight: 700;
}

.light-text {
    font-weight: lighter;
}

#premier-row2 img {
    width: 100%;
    height: 220px;
    margin-top: 0px;
}

.premier-row2-text {
    text-align: justify;
    text-justify: inter-word;
    background-color: #f4f6f9;
}

.premier-row2-text .title {
    margin-top: 10px;
    font-weight: 500;
}


/* POS Page design starts here */


/* Banner Design */

#pos-web {
    background: linear-gradient(#08868f, #beb8f542);
    /* background-color: #e7e8fd; */
    height: auto;
}

#pos-banner-images {
    background-image: url("../images/posbanner1.png");
    background-size: cover;
}

#pos-banner-images img {
    width: 60%;
    margin-top: 250px;
    background-color: transparent;
}

#pos-banner-text h1 {
    margin-top: 100px;
}

#pos-banner-text p {
    margin-top: 30px;
    font-size: 1rem;
    font-weight: 500;
    max-width: 50ch;
}

#pos-banner-text .button1 {
    background-color: #54b7bd;
    padding: 10px;
    color: #fff;
    border: 1px solid #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
}

#pos-banner-text .button1:hover {
    background-color: #fff;
    border-color: #54b7bd;
    color: #54b7bd;
}

#pos-banner-text .button2 {
    background-color: #fff;
    border: 1px solid #54b7bd;
    color: #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
    padding: 10px;
}

#pos-banner-text .button2:hover {
    background-color: #54b7bd;
    border-color: #fff;
    color: #fff;
}


/* Effective Tools Design */

#effective-tools p {
    margin-top: 30px;
    font-size: 1rem;
    font-weight: 500;
    max-width: 57ch;
}

#effective-tools .button1 {
    background-color: #54b7bd;
    padding: 10px;
    color: #fff;
    border: 1px solid #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
}

#effective-tools .button1:hover {
    background-color: #fff;
    border-color: #54b7bd;
    color: #54b7bd;
}

#effective-tools .button2 {
    background-color: #fff;
    border: 1px solid #54b7bd;
    color: #54b7bd;
    font-weight: 500;
    margin-top: 30px;
    width: 80%;
    padding: 10px;
}

#effective-toolst .button2:hover {
    background-color: #54b7bd;
    border-color: #fff;
    color: #fff;
}

.effective-image {
    margin-top: 100px;
}

#effectivetools-main .title {
    font-weight: 500;
}


/* Banner Below row design */

.banner-below-row {
    background-color: #f5f5f5;
    margin-bottom: 20px !important;
}

.country-flag {
    display: inline-block;
    border-radius: 60px;
    padding: 0.5em 0.6em;
    box-shadow: 0px 0px 2px #888;
}

.banner-below-row p {
    margin-top: 10px;
    float: left;
}

.banner-below-row img {
    float: left;
    margin-top: 12px;
    margin-right: 5px;
}


/* Diagnosis Design */

#diagnosis {
    margin-top: 30px;
    margin-bottom: 30px;
}

#diagnosis-text .pointofsale {
    color: #54b7bd;
    font-weight: 500;
}

.diagnosis-text-part .paragraph1 {
    background-color: #54b7bd;
    padding: 10px;
    color: #fff;
    width: 70%;
}

.diagnosis-text-part .paragraph2 {
    background-color: #fff;
    width: 70%;
    box-shadow: 5px 5px #eeeeee;
    padding: 10px;
}


/* Most Effective Section Deign */

#most-effective {
    background-image: url("../images/most-effecive-background.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}

#most-effective .display-4 {
    color: #fff;
    margin-top: 30px;
    font-size: 4vw;
}

#most-effective .most-effective-upper-para {
    color: #fff;
}

#testominals {
    text-align: center !important;
    align-items: center !important;
}

#most-effective .display-4 b {
    font-weight: 600;
}

#most-effective .card1 {
    margin-top: 30px;
    text-align: center;
    align-items: center;
    color: #000 !important;
}

#most-effective img {
    margin-top: 2rem;
    width: 60px;
}

#most-effective h5 {
    margin-top: 10px;
    margin-bottom: 1rem;
}

#most-effective #card2 {
    margin-top: 30px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
    border-color: #54b7bd;
}

#most-effective #card2 img {
    margin-top: 2rem;
    width: 60px;
}

#most-effective #card2 .btn {
    color: #fff;
    background-color: #54b7bd;
    width: 150px;
    font-weight: 500;
}

#most-effective .card3 {
    margin-top: 30px;
    margin-left: 50px;
    text-align: center;
    align-items: center;
    color: #000 !important;
    width: 40ch;
    height: 350px;
}

#most-effective .card3 img {
    margin-top: 2rem;
    width: 60px;
}


/* Support Page Design */


/* Heade */

#support-header {
    background-color: #f5f6f9;
    height: 400px;
}


/* support Design*/

#support {
    text-align: center;
}

#support .para {
    margin-top: 20%;
    font-size: 2rem;
}

#suppord-card1 .card {
    margin-top: 30px;
    text-align: center !important;
    color: #fff;
    background-color: #54b7bd;
}

#suppord-card1 .card img {
    width: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

#suppord-card1 .btn {
    color: #fff;
    border: 1px solid #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}

#suppord-card1 .btn:hover {
    color: #54b7bd;
    background-color: #fff;
    border-color: #54b7bd;
}

#suppord-card2 .card {
    margin-top: 30px;
    text-align: center !important;
    border: 2px solid #54b7bd;
}

#suppord-card2 .card img {
    width: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

#suppord-card2 .btn {
    color: #fff;
    background-color: #54b7bd;
    margin-top: 20px;
    margin-bottom: 20px;
}

#suppord-card2 .btn:hover {
    color: #54b7bd;
    background-color: #fff;
    border-color: #54b7bd;
}


/* Trial portion design */

#trial {
    margin-top: 80px;
    margin-bottom: 200px;
}

#trial img {
    margin-top: 5px;
}

#trial .title {
    text-align: left;
    font-weight: 500;
}

#trial .text {
    text-align: left;
}

#trial .createaccount {
    color: #54b7bd;
    font-size: 1rem;
    margin-top: 20px;
}


/* Talk-To-Sales Page Design  */

#talk-to-sales ul li {
    list-style: none;
}

#talk-to-sales ul li .fa {
    color: #7dc8cd;
    margin-right: 20px;
}

#talk-to-sales {
    background-color: #f5f6fa;
}

#talktosalespic {
    text-align: center;
}

#talktosales h3 {
    margin-top: 4rem;
    font-size: 2rem;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
}

#talktosales span {
    font-weight: 200;
}

#bluecolum {
    background-color: #54b7bd;
    text-align: center;
    color: #fff;
}

#talk-to-sales #bluecolum img {
    margin-top: 70px;
}

#bluecolum .helptitle {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-top: 20px;
}

#bluecolum .helptext1 {
    margin-bottom: 50px;
}

#bluecolum .helptext2 {
    margin-top: 50px;
    text-align: center;
}

.helppics img {
    max-width: 120px;
}

#threeimages {
    margin-top: 10px;
}

#form {
    margin-top: 20px;
}

#form p {
    margin-top: 20px;
}

#form #register-button {
    float: right;
    width: 150px;
    background-color: #54b7bd;
    color: #fff;
    letter-spacing: 1px;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 30px;
}

#technical-support-container {
    margin-top: 40px;
    margin-bottom: 150px;
}

.technical-support img {
    margin-top: 10px;
    margin-left: 20px;
}

.technical-support .title {
    font-weight: 700;
}

.technical-support .techinaltext {
    color: #54b7bd;
    margin-top: 20px;
}

#footerrow {
    background-color: #fff !important;
}

#footerrow p {
    margin-top: 10px;
    padding: 10px;
}


/* Help Pages design */


/* Header design */

#helpcenter label {
    font-weight: 500 !important;
    color: #fff !important;
}

#help-heder {
    background-color: #54b7bd;
}

#help-heder img {
    margin-top: 13px;
    margin-bottom: 10px;
}

#help-heder p {
    margin-top: 5px;
    font-size: 20px;
    color: #fff;
}

#help-heder #pipsin {
    font-size: 30px;
}

#help-heder #helpcenter {
    margin-top: 15px;
    width: 100%;
}

#help-heder #helpcenter i {
    position: absolute;
}

#help-heder #helpcenter .input-field {
    width: 80%;
    padding: 5px;
    text-align: center;
}

#helpcenter .icon {
    margin-top: 10px;
    color: #abadb0;
    min-width: 50px;
    text-align: center;
}

#helpcenter label {
    font-weight: 500;
    color: #fff;
}

#technology {
    margin-top: 100px;
    font-size: 20px;
    text-transform: uppercase;
    color: #54b7bd;
}

#quest {
    text-align: center;
}

#quest p {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 50px;
}

#quest p span {
    font-weight: 200;
}

#quest .talktosales {
    width: 50ch;
    margin-top: 20px;
    text-align: center;
    color: #fff;
    background-color: #54b7bd;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
}

#quest #thin {
    font-weight: 100;
}


/* footer design */

#help-footer ul li {
    float: left;
    list-style: none;
    margin-left: 15px;
}

footer .active {
    color: #54b7bd !important;
}

#help-footer p {
    float: right;
}


/* Switch button */

.switch-button {
    margin-top: 50px;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-left: 40%;
}

.switch {
    position: relative;
    display: inline-block;
    width: 190px;
    height: 60px;
    margin: 0 10px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: gray;
    transition: 0.4s;
    border-radius: 34px;
}

.switch input {
    display: none;
}

.slider:before {
    position: absolute;
    content: "";
    height: 50px;
    width: 80px;
    left: 5px;
    bottom: 5px;
    background-color: #fff;
    transition: 1s;
    border-radius: 50px;
}

input:checked+.slider {
    background-color: #54b7bd;
}

input:checked+.slider:before {
    transform: translateX(100px);
}

#monthly {
    color: #fff;
    /* float: right; */
    margin-top: 17px;
    margin-left: 50%;
    text-decoration: none;
}

#yearly {
    color: #fff;
    /* float: left; */
    margin-top: -41px;
    text-decoration: none;
    margin-right: 50%;
}


/* scroll bar styling  */


/* width */

#plans-container ul::-webkit-scrollbar {
    width: 5px;
}


/* Track */

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #666f7e;
    border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: #7dc8cd;
    border-radius: 5px;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #666f7e;
}

sup {
    color: red;
}

#ineractive .btn2 {
    text-decoration: none;
}

#ineractive .btn2:hover {
    color: #7dc8cd;
}

.navbar-nav li a {
    font-weight: bold;
    text-transform: uppercase;
}

.loading {
    position: fixed;
    z-index: 999;
    height: 5em;
    width: 5em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


/* Transparent Overlay */

.loading:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));
    background: -webkit-radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));
}


/* :not(:required) hides these rules from IE9 and below */

.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: "";
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 150ms infinite linear;
    -moz-animation: spinner 150ms infinite linear;
    -ms-animation: spinner 150ms infinite linear;
    -o-animation: spinner 150ms infinite linear;
    animation: spinner 150ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}

.hero-slider .d-table {
    width: 100%;
    height: 100%;
    display: table;
}

.hero-slider .d-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.hero-slider .custom-btn1 {
    background-color: #ff3547;
    color: #fff;
    border: 1px solid #ff3547;
    display: inline-block;
    padding: 12px 30px;
    text-transform: uppercase;
    border-radius: 30px;
    text-decoration: none;
}

.hero-slider .custom-btn1:hover {
    background-color: transparent;
    text-decoration: none;
    color: #fff;
}

.hero-slider {
    position: relative;
}

.hero-slider .single-hs-item {
    height: 500px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.hero-text {
    position: absolute;
    overflow: auto;
    margin: auto;
    top: 200px;
    left: 0;
    bottom: 0;
    right: 0;
}

#bannerrow .img-wrap img {
    position: relative;
}

.hero-text h1 {
    color: #fff;
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 600;
    margin: auto;
}

.hero-text p {
    color: #fff;
    font-size: 20px;
    margin: auto;
    line-height: 43px;
}

.hero-slider .owl-item.active h1 {
    -animation: 1s .3s fadeInUp both;
}

.hero-slider .owl-item.active p {
    -webkit-animation: 1s .3s fadeInUp both;
    animation: 1s .3s fadeInUp both;
}

.hero-slider.owl-carousel .owl-nav button.owl-prev {
    background-color: #008891;
    position: absolute;
    left: 0;
    top: 50%;
    color: #fff;
    font-size: 30px;
    margin: -40px 142px 0px;
    border-radius: 0;
    height: 50px;
    width: 50px;
}

.hero-slider.owl-carousel .owl-nav button.owl-next {
    background-color: #008891;
    position: absolute;
    right: 0;
    top: 50%;
    color: #fff;
    font-size: 30px;
    margin: -40px 142px 0px;
    border-radius: 0;
    height: 50px;
    width: 50px;
}

.hero-slider.owl-theme .owl-nav {
    margin-top: 0;
}

.hero-slider .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 55px;
}

.hero-slider.owl-theme .owl-dots .owl-dot span {
    width: 11px;
    height: 20px;
}

.hero-slider.owl-theme .owl-dots .owl-dot.active span,
.hero-slider.owl-theme .owl-dots .owl-dot:hover span {
    background: #008891;
}

@media only screen and (max-width: 600px) {
    .hero-text {
        position: absolute;
        overflow: auto;
        margin: auto;
        top: 50px;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .hero-slider .owl-dots {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 10px;
    }
    .hero-slider .single-hs-item {
        height: 500px;
    }
    .hero-slider .hero-text h1 {
        font-size: 30px;
    }
    .hero-slider .hero-text p {
        font-size: 15px;
        margin-bottom: 25px;
        line-height: 20px;
    }
    .hero-slider.owl-carousel .owl-nav button.owl-next {
        top: auto;
        margin: 0;
        bottom: 36px;
    }
    .hero-slider.owl-carousel .owl-nav button.owl-prev {
        top: auto;
        margin: 0;
        bottom: 36px;
    }
    .hero-slider .owl-dots {
        bottom: 48px;
        left: 50px;
        right: 50px;
    }
}


/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.row.helppics .fa {
    color: #f6f6f6;
    font-size: 50px;
}

#bluecolum a {
    color: white;
}


/*services section styling*/

.naccs p,
b {
    color: #636f7e !important;
}

.naccs {
    margin: auto;
    position: relative;
    margin: 100px auto 0;
}

.naccs .menu div {
    padding: 15px 20px 15px 40px;
    margin-bottom: 10px;
    color: rgb(255, 255, 255);
    background: #08868f;
    color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs .menu div:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.naccs .menu div span.light {
    height: 10px;
    width: 10px;
    position: absolute;
    top: 24px;
    left: 15px;
    background-color: rgb(255, 255, 255);
    border-radius: 100%;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    font-weight: lighter !important;
}

.naccs .menu div.active span.light {
    background-color: #043f0b;
    left: 0;
    height: 100%;
    width: 3px;
    top: 0;
    border-radius: 0;
}

.naccs .menu div.active {
    color: white !important;
    padding: 15px 20px 15px 20px;
    font-weight: bold;
}

.nacc img {
    border: 5px solid #54b7bd;
    border-radius: 50%;
    margin-left: 30%;
    width: 150px;
    height: 150px;
}

.naccs h1 {
    padding-bottom: 20px;
    margin-bottom: 50px;
}

a {
    text-decoration: none;
}

ul.nacc {
    position: relative;
    height: 0px;
    list-style: none;
    margin: 0;
    padding: 0;
    transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc li {
    opacity: 0;
    transform: translateX(50px);
    position: absolute;
    list-style: none;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc li.active {
    transition-delay: 0.3s;
    z-index: 2;
    opacity: 1;
    transform: translateX(0px);
}

ul.nacc li p {
    margin: 0;
}

#acordion .card-body img {
    border: 5px solid #54b7bd;
    border-radius: 50%;
    display: block;
    width: 150px;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
}

#acordion .card-body {
    text-align: center;
}

#acordion .card-body p {
    text-align: justify;
    text-justify: inter-word;
    width: 80%;
    margin: auto;
}

#acordion button {
    color: #fff;
    font-weight: 600;
    width: 80%;
    text-align: center;
    text-decoration: none !important;
    outline: none;
    border: none;
    background-color: #08868f !important;
    margin-left: 10%;
    height: 50px;
}

#acordion .acordiana {
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
    .mbl-vio {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .naccs {
        display: none;
    }
}